/* Allg. */
div#content h2 {margin:0 0 15px 0;}
div#topbox {background: url("../img/produkte.png") no-repeat scroll 0 70px transparent;}
hr.dividerlistfooter {clear:both;}

/* Press center */
div#content div.tx-cwtpresscenter-pi1-browsebox {padding-top:5px; margin-top:20px; border-top: solid 1px #008030; clear:both;}

div#content ul.press-category li a {font-weight:bold;}
div#content div.press-list-item {width:222px; height:210px; float:left; margin:0 4px 10px 0; background-color:#fff2b2;}
div#content div.press-list-title {clear:both; height:45px; margin-bottom:5px; padding:5px; line-height:15px; font-size:11px; background-color:#ccdb98;}
div#content div.press-list-new div.new-title {position:relative; background-color:#ff0000; font-weight:bold; color:#ffffff; font-size:13px; font-style:italic; text-align:center; width:50px; height:20px; }
div#content div.press-list-new div.new-image {margin-top:-20px;}
div#content div.press-list-title a { text-decoration:none; font-weight:bold;}
div#content .press-single-header {font-weight:bold; margin-bottom:10px; font-size:150%;}
div#content .press-single-files-header {font-weight:bold; margin-top:20px;}
div#content .press-single-links-header {font-weight:bold;}
div#content .press-export-header {font-weight:bold; margin-top:20px;}
div#content .press-single-zipmessage {width:400px; color:#808080;}
div#content .press-single-backlink {margin-top:15px;}
div#content .press-single-additional-info table td br {display:none;}
div#content .press-single-additional-info table td ul {margin-left:0; padding-left:15px;}

div#content p.small {line-height:12px; font-size:10px;}

/* logout link in presse */
p.logout {border-top:solid 1px #008030; margin-top:20px; text-align:right; width:100%;}

/* Produktabbildungen */
div#content div.tx-gooffotoboek-pi1 div.navigation a {display:inline-block; margin-right:10px;}
div#content div.tx-gooffotoboek-pi1 tr.thumb td {padding-bottom:10px; font-size:10px; line-height:12px;}

/* User-Registrierung */
div.tx-srfeuserregister-pi1 form legend {font-weight:bold;}
div.tx-srfeuserregister-pi1 form label {display:block; float:left; width:120px;}
div.tx-srfeuserregister-pi1 form label.widelabel {width:200px;}
div.tx-srfeuserregister-pi1 form div.formfield {clear:left; margin-bottom:5px;}
div.tx-srfeuserregister-pi1 form div.fieldwrap {width:425px; margin-left:120px;}
div.tx-srfeuserregister-pi1 form div.fieldwrapshort {width:345px; margin-left:200px;}
div.tx-srfeuserregister-pi1 form input {width:360px;}
div.tx-srfeuserregister-pi1 form input.shorttextinput {width:280px;}
div.tx-srfeuserregister-pi1 form input.tx-srfeuserregister-pi1-submit {width:150px;}

/* div. */
.lgreen {background-color:#d0f0b0;}



/* Medienmappe */
div#mediacontents {width:100%; background-color:#e1f2e8; padding:8px;}
div#mediacontents div.mediacontent {overflow:hidden; margin-bottom:12px;}
div#mediacontents div.title {float:left;}
div#mediacontents div.downloadlink {float:right;}
div#mediacontents div.downloadlink a {display:block; width:35px; height:35px; background:url(../img/dl-mm-single.png) no-repeat; font-size:0;}
div#mediacontents div.removefrombasket {float:right;}
div#mediacontents div.removefrombasket input.removebtn {display:block; width:35px; height:35px; background:url(../img/mm-delete-item2.png) no-repeat; border:none; font-size:0; cursor:pointer;}
div#mediacontents div.downloadbasketlabel {float:left; font-weight:bold;}
div#mediacontents div.downloadbasketlink {float:right;}
div#mediacontents div.downloadbasketlink a {display:block; width:35px; height:35px; background:url(../img/dl-mm-single.png) no-repeat; font-size:0;}
div#mediacontents div.removeallbasket {float:right;}
div#mediacontents div.removeallbasket input.removeallbtn {display:block; width:35px; height:35px; background:url(../img/mm-delete-item2.png) no-repeat; border:none; font-size:0; cursor:pointer;}
div#mediacontents div.backlink {clear:both; margin-top:15px;}
div#mediacontents div.terms-of-use {clear:both;}
div#content div.basketlink a {background: url("../img/videolink-button.jpg") no-repeat; color: #fff; display: block;  height: 23px; line-height: 17px; margin-bottom: 5px; text-align: center; width: 149px;}
div#content div.basketlink a:hover {background: url("../img/videolink-button-hover.jpg") no-repeat; color:#000;}

/* Presse Neu List */
div#content div#pressarticles {margin-top:20px;}
div#content div#pressarticles div.pressarticle {overflow:hidden; margin-bottom:20px; padding-bottom:15px; border-bottom: 1px dashed #bfbfbf;}
div#content div#pressarticles div.pressarticle div.teaserimg {float:left; padding-right:12px; min-height:98px;}
div#content div#pressarticles div.title {margin-bottom:10px; color:#009036; font-size:16px;}
div#content div#pressarticles div.teasertext {}
div#content div#pressarticles div#pressarticles div.teaserimg {float:left;}
div#content div#pressarticles div.addtobasket {float:left; clear:both; width:35px;}
div#content div#pressarticles div.addtobasket input.addbtn {display:block; width:35px; height:35px; background:url(../img/mm-addtobasket2.png) no-repeat; border:none; font-size:0; cursor:pointer;}
div#content div#pressarticles div.addtobasket input.removebtn {display:block; width:35px; height:35px; background:url(../img/mm-delete-item2.png) no-repeat; border:none; font-size:0; cursor:pointer;}
div#content div#pressarticles div.view {float:left; width:35px;}
div#content div#pressarticles div.view a {display:block; width:35px; height:35px; background:url(../img/mm-preview2.png) no-repeat; font-size:0; color:transparent;}
div#content div#pressarticles div.download {float:left; width:35px;}
div#content div#pressarticles div.download a {display:block; width:35px; height:35px; background:url(../img/dl-mm-single.png) no-repeat; font-size:0; color:transparent;}

/* Presse Neu Single */
div#content div.pressarticle {margin-bottom:15px; overflow:hidden;}
div#content div.pressarticle div.images {float:right;}
div#content div.pressarticle div.images div.image {float:none; margin-bottom:10px;}
div#content div.pressarticle div.title {margin-bottom:10px; color:#009036; font-size:16px;}
div#content div.pressarticle div.articletext div.teasertext {margin-bottom:15px;}
div#content div.pressarticle div.presstext {float:left; width:35px;}
div#content div.pressarticle div.presstext a {display:block; width:35px; height:35px; background:url(../img/mm-dl-pdf.png) no-repeat; font-size:0; color:transparent;}
div#content div.pressarticle div.addtobasket {float:left; width:35px;}
div#content div.pressarticle div.addtobasket input.addbtn {display:block; width:35px; height:35px; background:url(../img/mm-addtobasket2.png) no-repeat; border:none; font-size:0; cursor:pointer;}
div#content div.pressarticle div.addtobasket input.removebtn {display:block; width:35px; height:35px; background:url(../img/mm-delete-item2.png) no-repeat; border:none; font-size:0; cursor:pointer;}
div#content div.pressarticle div.download {float:left; width:35px;}
div#content div.pressarticle div.download a {display:block; width:35px; height:35px; background:url(../img/mm-dl-zip.png) no-repeat; font-size:0; color:transparent;}
div#content div.basketlink {clear:both; float:right; margin-bottom:14px;}
div#content div.basketlink a {display: block; margin-bottom: 5px; height: 29px; width: 138px; line-height: 25px; color: #fff; background: url("../img/mm-tomm-btn.png") repeat-x; text-align: center;}
div#content div.basketlink a:hover {background: url("../img/mm-tomm-btn-hover.png") no-repeat;  text-decoration:none;}
div#content div.pressarticle div.small-images {width:200px;}
div#content div.pressarticle div.small-images div.image {display:inline;}


div#content div.tx-gooffotoboek-pi1 tr.thumb td {max-width:225px;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}
